Next: About this document ... Up: Sympa Mailing Lists Management Software version Previous: 17. Using Sympa commands Contents

## Index

`- -prefix=PREFIX` option
  3.3
`-config config_file` option
  3.6
`-debug` option
  3.6
-dump listname ``
  ALL`-dump listname `` ALL` option
`-help` option
  3.6
`-import listname` option
  3.6
`-keepcopy recipient_directory` option
  3.6
`-lang catalog` option
  3.6
`-lowercase` option
  3.6
`-mail` option
  3.6
`-version` option
  3.6
`-with-bindir=DIR` option
  3.3
`-with-cgidir=DIR` option
  3.3
`-with-confdir=DIR` option
  3.3
`-with-datadir=DIR` option
  3.3
`-with-exlpdir=DIR` option
  3.3
`-with-gencat=FULLPATH` option
  3.3
`-with-group=LOGIN` option
  3.3
`-with-iconsdir=DIR` option
  3.3
`-with-initdir=DIR` option
  3.3
`-with-libdir=DIR` option
  3.3
`-with-libexecdir=DIR` option
  3.3
`-with-mandir=DIR` option
  3.3
`-with-newaliases=FULLPATH` option
  3.3
`-with-newaliases_arg=ARGS` option
  3.3
`-with-openssl=FULLPATH` option
  3.3
`-with-perl=FULLPATH` option
  3.3
`-with-piddir=DIR` option
  3.3
`-with-postmap=FULLPATH` option
  3.3
`-with-postmap_arg=ARGS` option
  3.3
`-with-sbindir=DIR` option
  3.3
`-with-sendmail_aliases=ALIASFILE` option
  3.3
`-with-user=LOGIN` option
  3.3
`-with-virtual_aliases=ALIASFILE` option
  3.3
`-CAfile` option
  8.4.2 | 8.4.4
`-CAfile /home/sympa/bin/etc/ca-bundle.crt` option
  8.4.2
`-CApath` option
  8.4.2 | 8.4.2 | 8.4.4
`-d` option
  3.6
`-f config_file` option
  3.6
`-h` option
  3.6
`-idle-timeout` option
  6.5.2
`-k recipient_directory` option
  3.6
`-l catalog` option
  3.6
`-m` option
  3.6
`-v` option
  3.6
`.desc` file
  14.2
`/etc/aliases` file
  3.4 | 3.4
`/etc/rc.local` file
  3.6
`/etc/smrsh` directory
  3.3
`/etc/sympa.conf` file
  1.2 | 3.3.1 | 4. | 4. | 9.2 | 9.2 | 11.2 | 13.1.2 | 13.4.2
`/etc/syslog.conf` file
  3.5
`<`date`>`.`<`label`>`.`<`model name`>`.`<`list name
  global`>```<`date`>`.`<`label`>`.`<`model name`>`.`<`list name global`>`` file
``<`model name`>`.`<`model version`>`.task` file
  10.10
`sympa/bin/p12topem.pl` UNIX command
  8.4.4.1
`access` list parameter
  13.6.1 | 13.6.2.1 | 13.6.2.1 | 13.6.2.1 | 13.6.2.1 | 13.6.2.1 | 13.6.2.1
`ADD` mail command
  1.2 | 11.8 | 13.1.4 | 13.3.3 | 13.3.3 | 13.3.3 | 13.3.3 | 13.3.3 | 13.4.10 | 17.1 | 17.2
administrator
  1.2 | 1.2 | 3.4 | 17.1
`alias_manager.pl` file
  3.3
aliases
  3.4 | 11.1
`aliaswrapper` file
  3.3 | 5.3.1
`anonymous_headers_fields` configuration keyword
  no title
`anonymous_sender` list parameter
  13.4.3 | 13.4.3 | 13.4.3
`antivirus_args` configuration keyword
  no title | 16.
`antivirus_path` configuration keyword
  no title | 16.
`apply` list parameter
  13.4.1
`archive` list parameter
  11.11.1 | 13.6.1 | 13.6.1 | 13.6.1
`archived.pl` file
  2.2 | 2.4 | 5.2.1 | 5.3.2 | 5.3.4 | 5.5 | 5.5 | 5.5
`archives/last_message` file
  10.1.4
`attrs` list parameter
  13.2.5
`attrs1` list parameter
  13.2.6
`attrs2` list parameter
  13.2.6
`auth` list parameter
  13.4.10
`auth.conf` file
  2.3
authentication
  4.6.14 | 11.4 | 13.4.10 | 17.1 | 17.2
available-user-options
  13.4.8
`available_user_options` list parameter
  13.4.8
`avg` configuration keyword
  no title
`bg_color` configuration keyword
  no title | 9.2
`bounce` list parameter
  4.6.8 | 4.6.9 | 4.8.1 | 4.8.2
`bounce/` directory
  2.2 | 2.2
`bounce_halt_rate` configuration keyword
  no title | 13.5.1
`bounce_path/mylist/email` directory
  15.
`bounce_warn_rate` configuration keyword
  no title | 13.5.1
`bounced.pl` file
  2.2 | 5.2.1 | 5.3.5 | 5.3.6 | 15.
`bouncequeue` file
  2.2 | 3.3 | 3.3 | 4.6.8 | 11.1 | 15. | 15.
`catgets(3)` UNIX command
  3.2.1
`catopen(3)` UNIX command
  3.2.1
`cert.pem` configuration keyword
  8.4.4.1 | 8.4.4.1
`CGI` perl module
  3.2.4
`check_perl_modules.pl` UNIX command
  3.2.3 | 3.2.4
`chk_cert_expiration.daily.task` file
  8.5.1
`chk_cert_expiration_task` configuration keyword
  no title
`CipherSaber` perl module
  3.2.4
`clean_delay_queue` configuration keyword
  no title
`clean_delay_queueauth` configuration keyword
  no title
`clean_delay_queuemod` configuration keyword
  no title
`config` file
  1.2 | 6.3.1 | 12.1.2 | 12.2 | 13.1.1 | 13.1.4 | 13.6.1 | 13.6.2
configuration file
  4.
`configure` UNIX command
  3.3
`CONFIRM` mail command
  17.1 | 17.1
`connect_options` list parameter
  13.2.4
`cookie` list parameter
  no title | 5.6 | 10.5 | 10.5 | 10.5 | 13.4.10 | 13.4.10 | 13.4.10
`cookie_domain` configuration keyword
  9.2
CPAN
  3.2 | 3.2.3
`create_db` file
  6.3.2
`create_list` configuration keyword
  no title | 9.2 | 12.1 | 12.1.1
`create_list.conf` configuration keyword
  12.1.2
`create_list_request.tpl` file
  12.1
`crl_update.daily.task` file
  8.5.2
`crl_update_task` configuration keyword
  no title
`Crypt::CipherSaber` file
  5.1
custom-header
  13.4.4
custom-subject
  13.4.5
`custom_header` list parameter
  13.4.4
`custom_subject` list parameter
  13.4.5
`d_edit` list parameter
  13.3.10.2 | 13.3.10.2 | 13.3.10.2
`d_read` list parameter
  13.3.10.1 | 13.3.10.1 | 13.3.10.1
`daily_cert_expiration` file
  8.5.1
`dark_color` configuration keyword
  no title | 9.2
DB package
  3.2.2
`db_additional_subscriber_fields` configuration keyword
  no title
`db_additional_user_fields` configuration keyword
  no title
`db_env` list parameter
  no title | 13.2.4
`DB_File` perl module
  3.2.4
`db_host` configuration keyword
  no title | 6.7
`db_name` list parameter
  no title | 6.7 | 6.7 | 13.2.4
`db_options` configuration keyword
  no title
`db_passwd` configuration keyword
  no title | 6.4 | 6.7
`db_port` configuration keyword
  no title
`db_type` list parameter
  no title | 6.7 | 13.2.4
`db_user` configuration keyword
  no title | 4.10.6 | 6.4 | 6.7
`DBD` perl module
  1.2 | 3.2.4
`DBI` perl module
  1.2 | 3.2.4 | 6.1 | 6.2
default-user-options
  13.4.9
`default_archive_quota` configuration keyword
  no title | 13.6.2.2
`default_home` configuration keyword
  9.2
`default_list_priority` configuration keyword
  no title | 13.4.11
`default_shared_quota` configuration keyword
  no title
`default_user_options` list parameter
  13.4.9
`del` list parameter
  11.8 | 13.3.4 | 13.3.4 | 13.3.4 | 13.3.4 | 13.3.4
`DELETE` mail command
  1.2 | 11.8.3 | 13.1.4 | 13.4.10 | 17.2 | 17.2
`digest` list parameter
  4.6.4 | 4.6.4 | 11.4 | 11.5 | 13.4.7 | 13.4.7 | 13.4.7 | 17.1
`Digest-MD5` perl module
  3.2.4
`DISTRIBUTE` mail command
  17.3
`do_it` configuration keyword
  12.1.1 | 12.1.1
`doc/` directory
  3.3
`domain` configuration keyword
  no title | 13.1.2
`edit_list.conf` file
  2.3 | 4.2.2
`editor` list parameter
  13.1.1 | 13.1.1 | 13.1.1
`editorkey` list parameter
  13.1.1
`editorkeyonly` list parameter
  13.1.1
`email` list parameter
  no title | 9.2 | 11.5 | 13.1.4
`error_color` configuration keyword
  no title | 9.2
`etc` configuration keyword
  no title
expiration
  17.2
`EXPIRE` mail command
  1.2 | 17.2 | 17.2 | 17.2 | 17.2 | 17.2 | 17.2 | 17.2
`expire_bounce_task` list parameter
  no title | 13.5.1
`EXPIREDEL` mail command
  17.2 | 17.2
`EXPIREINDEX` mail command
  17.2
FastCGI
  3.2.4 | 5.2.3
`FCGI` perl module
  3.2.4 | 5.2.3
`File-Spec` perl module
  3.2.4
`filter` list parameter
  13.2.5
`filter1` list parameter
  13.2.6
`filter2` list parameter
  13.2.6
footer-type
  13.4.6
`footer_type` list parameter
  11.11 | 13.4.6 | 13.4.6
`footer_type (optional, default value is mime)` list parameter
  13.4.6
`fr.cat` file
  3.6
`from:` configuration keyword
  4.1.1 | 4.1.2 | 10.8
`gcc` UNIX command
  3.2.1
`gecos` list parameter
  11.5 | 13.1.4
`gencat` UNIX command
  3.2.1
`GET` mail command
  13.6.1 | 13.6.1 | 17.1 | 17.1 | 17.1
`global_remind` configuration keyword
  no title
`global_task_models` directory
  4.2.2
`halt_rate` list parameter
  13.5.1
`HELP` mail command
  10.2 | 10.2.1 | 17.1
`helpfile.tpl` file
  17.1
`home` configuration keyword
  no title | 11.2
`host` list parameter
  4.1.1 | 13.1.2 | 13.1.2 | 13.2.4 | 13.2.5 | 13.2.6
`http_host` configuration keyword
  9.2
`ignore` configuration keyword
  4.4.4
include-list
  13.2.3
`include_file` list parameter
  13.2.1 | 13.2.7
`include_ldap_2level_query` list parameter
  13.2.6
`include_ldap_query` list parameter
  13.2.1 | 13.2.5
`include_list` list parameter
  13.2.1 | 13.2.3 | 13.2.3
`include_sql_query` list parameter
  13.2.1 | 13.2.4
`INDEX` mail command
  13.6.1 | 13.6.1 | 17.1
`index.htm` file
  14.5
`index.html` file
  14.5
`INFO` mail command
  11.6 | 13.1.4 | 17.1
internationalization
  10.6
`INVITE` mail command
  11.8.5 | 11.8.5 | 17.1
`IO-stringy` perl module
  3.2.4
`key_passwd` configuration keyword
  no title
`key_password` configuration keyword
  8.4.2
`lang` configuration keyword
  no title | 9.2 | 10.6 | 10.6.1 | 10.6.2 | 13.1.3
`LAST` mail command
  13.6.1 | 13.6.1 | 17.1
LDAP
  1. | 1.2 | 1.4 | 1.5 | 3.2.4 | 5.3.13 | 7. | 7.1 | 7.1 | 7.2 | 13.2.1 | 13.2.1 | 13.2.5 | 13.2.6
LDAP authentication
  1.2 | 1.4 | 7.1
LDAP filter
  7.2.1
LDAP-based authentication
  2.3
LDAP-based mailing lists
  1.2
`light_color` configuration keyword
  no title | 9.2
`list_check_smtp` configuration keyword
  no title | 4.4.14
`list_check_suffixes` configuration keyword
  no title
`list_created.tpl` file
  12.1
`list_task_models` directory
  4.2.2
`listmaster` configuration keyword
  no title | 9.2 | 9.2 | 12.1.1
`LISTS` mail command
  10.2 | 10.2.2 | 13.1.5 | 13.1.7 | 17.1
`load_subscribers.pl` file
  6.5.2
localization
  10.6
`log_facility` list parameter
  3.5
`log_level` configuration keyword
  no title
`log_smtp` configuration keyword
  no title | 9.2
`log_socket_type` configuration keyword
  3.5 | no title | 4.3.3
loop-detection
  10.9
`loop_command_decrease_factor` configuration keyword
  no title | 10.9
`loop_command_max` configuration keyword
  no title | 10.9
`loop_command_sampling_delay` configuration keyword
  no title | 10.9
mail aliases
  3.4 | 11.1
`MailTools` perl module
  3.2.4
`make` UNIX command
  3.3
`make install` UNIX command
  2.1 | 3.3
`Makefile` file
  3.3 | 3.6
max-size
  13.4.2
`max_size` list parameter
  no title | 4.4.3 | 9.2 | 13.4.2 | 13.4.2
`maxsmtp` configuration keyword
  no title
`md5` configuration keyword
  10.8 | 10.8
`mhonarc` file
  2.2 | 5.5
`mhonarc-ressources` file
  5.4
MIME
  1.2 | 1.2
`MIME-Base64` perl module
  3.2.4
`MIME-tools` perl module
  3.2.4
`misaddressed_commands` configuration keyword
  no title | 4.4.5
`misaddressed_commands_regexp` configuration keyword
  no title
mod_fastcgi
  5.2.3
`~model type.model.task` file
  10.10.3
moderation
  4.6.3 | 4.6.13 | 11.4 | 13.1.1 | 17.3
moderator
  13.1.1 | 17.3
`MODINDEX` mail command
  4.6.13 | 17.3
`msg/` directory
  2.2 | 2.2
`msgcat` configuration keyword
  3.2.4 | no title | 4.7.2
`Msql-Mysql-modules` perl module
  6.2
`mydirectory` directory
  14.4.3 | 14.4.3
`mydirectory/mysubdirectory` directory
  14.2
`mydirectory/mysubdirectory/.desc` directory
  14.2
`mydirectory/mysubdirectory/.desc.myfile.myextension` directory
  14.2
`mydirectory/mysubdirectory/myfile` directory
  14.4.3 | 14.4.3 | 14.4.3
`mydirectory/mysubdirectory/myfile.myextension` directory
  14.2
`myfile` directory
  14.4.3 | 14.4.3 | 14.4.3
MySQL
  1.2 | 3.2 | 6.4
`mysubdirectory` directory
  14.4.3 | 14.4.3
`Net::LDAP` perl module
  3.2.4 | 13.2.5 | 13.2.6
`newaliases` UNIX command
  3.4 | 5.3.1
NLS
  3.2.1 | 3.2.1
`nls/` directory
  3.3
`nrcpt` configuration keyword
  no title
`open` configuration keyword
  12.1.2
`openssl` UNIX command
  no title | 8.4.2 | 8.4.2 | 8.4.2
Oracle
  1.2 | 3.2
`other_email` list parameter
  13.4.1 | 13.4.1
`outgoing/` directory
  2.2
`owner` list parameter
  11.1 | 13. | 13.1.1 | 13.1.4 | 13.1.4 | 13.1.4 | 13.4.10
`owner_priority` configuration keyword
  no title
`p12topem.pl -help` UNIX command
  8.4.4.1
`passwd` list parameter
  13.2.4 | 13.2.5 | 13.2.6
`password` configuration keyword
  8.4.4
`pending` configuration keyword
  12.1.1 | 12.1.2
`period` list parameter
  13.6.1
`pidfile` configuration keyword
  no title
`port` list parameter
  13.2.5 | 13.2.6
`postfix` UNIX command
  1.2 | 3.2.1
`postfix_manager.pl` file
  3.3
PostgreSQL
  1.2 | 3.2
`postmap` UNIX command
  5.3.1
`priority` list parameter
  13.4.11
`private` list parameter
  1.2
`private_key` configuration keyword
  8.4.4.1 | 8.4.4.1
`privateoreditorkey` list parameter
  1.2 | 13.1.1
`profile` list parameter
  13.1.4
`qmail` UNIX command
  1.2 | 3.2.1 | 3.4
`queue` configuration keyword
  2.2 | 2.2 | 3.3 | 3.3 | 3.3 | 3.4 | no title | 4.6.2 | 4.6.12
`queueauth` configuration keyword
  no title
`queuebounce` directory
  no title | 11.1
`queuedigest` configuration keyword
  no title
`queueexpire` configuration keyword
  no title
`queuemod` configuration keyword
  no title | 4.6.13
`queueoutgoing` configuration keyword
  no title
`queuetask` configuration keyword
  no title
`QUIET` mail command
  17.1 | 17.1 | 17.2
`QUIT` mail command
  17.1 | 17.2
`quota` list parameter
  13.3.10.3 | 13.6.2.2
RDBMS
  1.2 | 3.2
`reception` list parameter
  11.5 | 13.4.8 | 13.4.8 | 13.4.9 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1
`reception nomail` list parameter
  13.1.4 | 13.1.4
`regex1` list parameter
  13.2.6
`regex2` list parameter
  13.2.6
`REJECT` mail command
  11.8 | 11.8.4 | 12.1.1 | 17.3
`RELEASE_NOTES` file
  1.5 | 3.1
`REMIND` mail command
  11.8.6 | 13.3.5 | 13.3.5 | 13.3.5 | 17.2 | 17.2 | 17.2 | 17.2
`REMIND *` mail command
  10.2 | 10.2.3
`remind.annual.task` file
  10.10
`remind.semestrial.task` file
  10.10
`remind.tpl` file
  11.10.1
`remind_return_path` configuration keyword
  no title | 13.5.3 | 13.5.3 | 13.5.3
`remove_headers` configuration keyword
  no title
`Reply-To:` header
  13.4.1 | 13.4.1 | 13.4.1 | 13.4.1
`reply_to_header` list parameter
  13.4.1
`request_priority` configuration keyword
  no title
`REVIEW` mail command
  1.2 | 11.5 | 11.5 | 11.5 | 13.3.9 | 13.3.9 | 13.3.9 | 13.3.9 | 13.3.9 | 13.3.9 | 13.3.9 | 13.4.9 | 17. | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1
`rfc2369_header_fields` configuration keyword
  no title
`robot.conf` file
  2.3 | 9.1 | 9.2 | 13.1.2
`sample` directory
  10.7 | 11.3
`sample/` directory
  2.3 | 3.3
`scenari` directory
  4.2.2
`scenari/subscribe.rennes1` file
  10.8.1
scenario
  10.8
`scope` list parameter
  13.2.5
`scope1` list parameter
  13.2.6
`scope2` list parameter
  13.2.6
`script` directory
  5.6
`script/` directory
  6.3.2
`select` list parameter
  13.2.5
`select1` list parameter
  13.2.6
`select2` list parameter
  13.2.6
`selected_color` configuration keyword
  no title | 9.2
`send` list parameter
  1.2 | 13.1.1 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 13.3.8 | 17.1 | 17.3 | 17.3
`send private` configuration keyword
  10.8
`sendmail` UNIX command
  1.2 | 3.2.1 | 3.4 | 3.4 | 4.4.6 | 4.4.6 | 4.4.7 | no title | 4.4.8 | 11.1
SENDMAIL_ALIASES
  5.3.1
`sendmail_args` configuration keyword
  no title
`SET` mail command
  17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.1 | 17.2
set-uid-on-exec bit
  3.3
`SET LISTNAME CONCEAL` mail command
  17.1
`SET LISTNAME MAIL` mail command
  11.5 | 17.1 | 17.1
`SET LISTNAME NOCONCEAL` mail command
  17.1
`SET LISTNAME NOMAIL` mail command
  11.5 | 17.1
`SET LISTNAME SUMMARY` mail command
  11.5
`shaded_color` configuration keyword
  no title | 9.2
`shared` directory
  13.3.10 | 13.3.10.1 | 13.3.10.2 | 14. | 14.3.2 | no title | 14.4.2 | 14.4.2
`SIG` mail command
  11.8
`SIGNOFF` mail command
  17.1 | 17.2
`SIGNOFF *` mail command
  17.1
`sleep` configuration keyword
  no title
`smime` configuration keyword
  10.8 | 10.8
`smtp` configuration keyword
  10.8 | 10.8
`spool` configuration keyword
  no title | 4.6.4 | 4.6.12 | 4.6.13 | 17.3
SQL
  1. | 1.2 | 13.2.1 | 13.2.1
`sql_query` list parameter
  13.2.4
`src/` directory
  3.3
`~src/nls/Makefile` file
  4.7.1
statistics
  11.9
`STATS` mail command
  17.1
`SUB` mail command
  11.8
`subject` list parameter
  13. | 13.1.5
`Subject:` header
  17.
`SUBSCRIBE` mail command
  13.1.4 | 13.1.4 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 13.3.1 | 17.1 | 17.1 | 17.1 | 17.2 | 17.2
subscriber file
  11.5
`subscribers` configuration keyword
  6.3.1 | 6.3.1 | 6.5.2 | 6.7 | 13.2.1
`subscribers.db.dump` file
  3.6 | 6.7
`suffix` list parameter
  13.2.5
`suffix1` list parameter
  13.2.6
`suffix2` list parameter
  13.2.6
Sybase
  1.2 | 3.2
`sympa-3.3.5/` directory
  3.3
`sympa.conf` file
  2.2 | 2.3 | 2.3 | 2.4 | 3.3 | 3.3 | 3.3.1 | 3.5 | 3.5 | 4. | 4.1.6 | 5.1 | 6.4 | 6.6 | 6.7 | 8.4.4 | 10.6.1 | 10.10.2 | 12.1 | 13.2.1 | 13.5.2 | 13.5.3 | 13.6.2.2
`sympa.pl` file
  2.2 | 2.4 | 3.4 | 3.6 | 3.6 | 4.3.4 | 4.6.2 | 5.2.1 | 9.1 | 10.6.1
`~sympa/` directory
  2.1 | 3.2.5
`~sympa/bin/` directory
  2.1 | 2.1 | 2.1 | 3.3
`~sympa/bin/alias_manager.pl` file
  5.3.1 | 5.3.1 | 5.3.1
`~sympa/bin/etc` directory
  9.2.1
`~sympa/bin/etc/` directory
  2.1 | 2.1 | 12.1.2
`~sympa/bin/etc/ca-bundle.crt` file
  8.4.2
`~sympa/bin/etc/cabundle.crt` file
  8.4.2
`~sympa/bin/etc/create_list_templates` directory
  12.1.2 | 12.1.2
`~sympa/bin/etc/edit_list.conf` file
  12.2
`~sympa/bin/etc/global_task_models` directory
  10.10
`~sympa/bin/etc/global_task_models/` directory
  10.10.2
`~sympa/bin/etc/list_task_models` directory
  10.10
`~sympa/bin/etc/list_task_models/` directory
  10.10.1
`~sympa/bin/etc/scenari` directory
  10.8
`~sympa/bin/etc/templates/`<`action`>`.`<`lang`>`.tpl` directory
  10.2
`~sympa/bin/etc/templates/`<`action`>`.tpl` directory
  10.2
`~sympa/bin/etc/templates/`<`file`>`.tpl` directory
  11.8
`~sympa/bin/mhonarc-ressources` directory
  5.4
`~sympa/bin/postfix_manager.pl` file
  5.3.1 | 5.3.1
`~sympa/bin/scenari/` directory
  10.8.1
`~sympa/etc` directory
  2.1 | 4.2.2 | 9.2.1 | 10.7
`~sympa/etc/` directory
  2.1 | 2.1 | 12.1.2
`~sympa/etc/`<`robot`>`/scenari` directory
  10.8.1
`sympa/etc/auth.conf` file
  7.1.1 | 7.1.1 | 7.1.1
`~sympa/etc/create_list_templates` directory
  12.1.2 | 12.1.2 | 12.1.2
`~sympa/etc/create_list_templates/` directory
  2.1
`~sympa/etc/edit_list.conf` file
  12.2
`~sympa/etc/global_task_models/` directory
  2.1 | 10.10.2
`~sympa/etc/list_task_models/` directory
  2.1 | 10.10.1
`~sympa/etc/my.domain.org` directory
  2.1 | 9.2
`~sympa/etc/my.domain.org/scenari/` directory
  2.1 | 9.2.1
`~sympa/etc/my.domain.org/templates/` directory
  9.2.1
`~sympa/etc/my.domain.org/wws_templates/` directory
  2.1 | 9.2.1
`~sympa/etc/scenari` directory
  10.8 | 10.8.1
`~sympa/etc/scenari/` directory
  2.1
`~sympa/etc/search_filters/` directory
  7.2.1
`~sympa/etc/ssl.crt` file
  8.4.2
`~sympa/etc/templates/` directory
  2.1
`~sympa/etc/templates/`<`action`>`.`<`lang`>`.tpl` directory
  10.2
`~sympa/etc/templates/`<`action`>`.tpl` directory
  10.2
`~sympa/etc/templates/`<`file`>`.tpl` directory
  11.8
`~sympa/etc/wws_templates/` directory
  2.1
`~sympa/expl` directory
  4.2.1 | 11.2
`~sympa/expl/` directory
  2.1
`~sympa/expl/`<`list name`>`/` directory
  10.10.1
`~sympa/expl/`<`list`>`/`<`action`>`.`<`lang`>`.tpl` directory
  10.2
`~sympa/expl/`<`list`>`/`<`action`>`.tpl` directory
  10.2
`~sympa/expl/`<`list`>`/scenari` directory
  10.8
`~sympa/expl/`<`robot`>`/`<`list`>`/scenari` directory
  10.8.1
`~sympa/expl/lists` file
  13.1.5 | 13.1.7 | 17.1
`~sympa/expl/lists.footer` file
  17.1
`~sympa/expl/lists.header` file
  17.1
`~sympa/expl/my.domain.org` directory
  2.1
`~sympa/expl/my.domain.org/mylist` directory
  2.1
`~sympa/expl/mylist` directory
  2.1 | 5.5 | 11. | 11.
`~sympa/expl/mylist/`<`file`>`.tpl` directory
  11.8
`~sympa/expl/mylist/archives/` directory
  11.11.1 | 13.6 | 13.6.1
`~sympa/expl/mylist/config` file
  11.1 | 11.1 | 11.3 | 11.3
`~sympa/expl/mylist/homepage` file
  11.7
`~sympa/expl/mylist/info` file
  11.6
`~sympa/expl/mylist/message.footer` file
  11.11
`~sympa/expl/mylist/message.footer.mime` file
  13.4.6
`~sympa/expl/mylist/message.header` file
  11.11
`~sympa/expl/mylist/mhonarc-ressources` directory
  5.4
`~sympa/expl/mylist/private_key` directory
  8.4.4
`~sympa/expl/mylist/scenari` directory
  2.1
`~sympa/expl/mylist/shared` directory
  14.
`~sympa/expl/mylist/stats` file
  11.9
`~sympa/expl/mylist/subscribers` file
  11.5
`~sympa/expl/mylist/wws_templates` directory
  10.3
`~sympa/expl/mylist/wws_templates/` directory
  2.1
`~sympa/expl/stats` file
  17.1
`~sympa/expl/wws_templates` directory
  10.3
`~sympa/expl/X509-user-certs` directory
  2.1
`~sympa/expl/X509-user-certs/` directory
  8.5.1
`~sympa/nls` directory
  3.6 | 4.7.1
`~sympa/nls/` directory
  2.1 | 10.6.1
`~sympa/spool` directory
  4.6.1
`~sympa/spool/` directory
  2.1
`~sympa/spool/auth` directory
  4.6.6
`~sympa/spool/auth/` directory
  2.4
`~sympa/spool/bounce` directory
  4.6.8
`~sympa/spool/bounce/` directory
  2.4 | 15.
`~sympa/spool/digest/` directory
  2.4
`~sympa/spool/expire` directory
  4.6.5
`~sympa/spool/expire/` directory
  2.4
`~sympa/spool/mod/` directory
  2.4
`~sympa/spool/moderation` directory
  4.6.3
`~sympa/spool/msg/` directory
  2.4
`~sympa/spool/msg/bad/` directory
  2.4
`~sympa/spool/outgoing` directory
  4.6.7 | 5.5
`~sympa/spool/outgoing/` directory
  2.4 | 5.5
`~sympa/spool/task` directory
  4.6.9
`~sympa/spool/task/` directory
  2.4
`~sympa/spool/tmp/antivirus` directory
  16.
`~sympa/spool/tmpdir` directory
  4.6.10
`~sympa/src/` directory
  2.1 | 3.3
`~sympa/sympa.pid` file
  4.3.4
`sympa_priority` configuration keyword
  no title
`sympa_wizard.pl` file
  2.2
`syslog` configuration keyword
  3.5 | no title
`syslogd` UNIX command
  3.5 | 3.5 | 3.5 | 4.3.3
`task/` directory
  2.2 | 10.10.3
`task_manager.pl` file
  2.2 | 4.8.5
tasks
  10.10
`templates` directory
  4.2.2
templates format
  10.1
templates, list
  11.8
templates, site
  10.2
templates, web
  10.3
`text_color` configuration keyword
  no title | 9.2
`timeout` list parameter
  13.2.5
`timeout1` list parameter
  13.2.6
`timeout2` list parameter
  13.2.6
`title` configuration keyword
  9.2
`tmpdir` configuration keyword
  no title
`To:` header
  17.
`topics` list parameter
  10.7 | 10.7 | 13.1.6
`topics.conf` file
  2.3 | 10.7 | 10.7
`trusted_ca_options` configuration keyword
  no title | 8.4.2 | 8.4.2 | 8.4.2
`ttl` list parameter
  13.2.2 | 13.2.2
TULP
  1.4
`umask` UNIX command
  no title | 4.3.5
`unique` configuration keyword
  13.5.2
`unsubscribe` list parameter
  13.3.2 | 13.3.2 | 13.3.2 | 13.3.2 | 13.3.2 | 13.3.2
`user` list parameter
  13.2.4 | 13.2.4 | 13.2.5 | 13.2.5 | 13.2.6 | 13.2.6
user-data-source
  13.2.1
`user_data_source` list parameter
  6.7 | 11.5 | 13.2.1 | 13.2.1 | 13.2.1 | 13.2.1 | 13.2.3 | 13.2.3 | 13.2.4 | 13.2.5 | 13.2.6 | 13.2.7
`value` list parameter
  13.4.1 | 13.4.1
VIRTUAL_ALIASES
  5.3.1
`virtualwrapper` file
  5.3.1
virtusertable
  5.3.1
`visibility` list parameter
  10.2.2 | 11.5 | 13.1.7 | 13.1.7 | 13.1.7 | 13.1.7 | 13.1.7 | 13.4.9 | 17.1 | 17.1 | 17.1
`warn_rate` list parameter
  13.5.1
`web_archive` list parameter
  13.6.2 | 13.6.2
`welcome.tpl` file
  2.1 | 10.1.4
`~welcome[.mime]` file
  17.1
`welcome_return_path` configuration keyword
  no title | 4.8.4 | 13.5.2 | 13.5.2 | 13.5.2 | 13.5.3
`WHICH` mail command
  17.1
`wws_templates` directory
  4.2.2
WWSympa
  1.2 | 1.2 | 2.1 | 2.2 | 2.3 | 2.3 | 3.2.4 | 3.3 | 4.1.4 | 5.1 | 5.1 | 5.1 | 5.1 | 5.1 | 5.2.3 | 5.2.3 | 5.2.3 | 5.2.3 | 5.3.8 | 5.4 | 5.4 | 5.5 | 5.6 | 5.6 | 5.6 | 6.5.2 | no title | 10.1 | 10.2 | 10.3 | no title | 10.5 | 10.5 | 10.5 | 10.5 | 10.5 | 10.5 | 10.5 | 10.6.2 | 10.6.3 | 10.6.3 | 10.7 | 10.7 | 11.1 | 11.7 | 11.8 | 12.1.3 | 13.1.6 | 13.2.1 | 14.
`wwsympa.conf` file
  2.2 | 2.3 | 3.3 | 3.5 | 12.1.3 | 13.6 | 15.
`wwsympa.fcgi` file
  2.2 | 5.1 | 5.2.1 | 5.2.1 | 5.2.2
`wwsympa_url` configuration keyword
  no title | 9.2
`your_infected_msg.tpl` file
  16.